## ros-jazzy-interactive-marker-twist-server 2.1.0

=== debian/changelog ===
ros-jazzy-interactive-marker-twist-server (2.1.0-4bookworm) bookworm; urgency=high

  * Updated CI for Humble.
  * fix error for tf2_geometry_msgs
  * Add CI workflow
  * Reorder imports to pass flake8 linter checks
  * Contributors: Byeong-Kyu Ahn, Joey Yang, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (2.0.0-4bookworm) bookworm; urgency=high

  * Add license, contributing, and copyright headers for linter
  * Style changes for linter
  * List dependencies in alphabetical order
  * add missing tick
  * add basic usage instructions
  * create ROS2 XML launch file
  * add config argument
  * initial README
  * Re-include standard library headers
  * Cleanup
  * Use SingleThreadedExecutor; change topic name from global to relative; remove logging
  * Remove duplicate imports
  * Change default config file to linear
  * Cleanup CMakeLists.txt and package.xml
  * Rename launch file to follow ROS2 naming convention
  * Disable requirement for declared parameters via node options; uncomment lines to make node work
  * Change values from int to double
  * Launch file
  * Initial launch file
  * Recover descriptions
  * Initialize server in constructor initialization list, readd marker_size_scale, fix getParameters()
  * Make processFeedback() publicly accessible
  * Init createInteractiveMarkers() and processFeedback() methods
  * Initial getParameters() method
  * Port methods
  * Initial functional skeleton ros2 node
  * Remove unused cmd_vel_topic variable (#18 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/18>)
  * Initial migration CMakeLists.txt and package.xml
  * Contributors: Joey Yang, jyang, jyang-cpr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 12 Apr 2022 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (1.2.2-4bookworm) bookworm; urgency=high

  * Remove the leading '/' from the default link; this causes errors in Noetic
  * Bump CMake version to avoid CMP0048 warning.
  * Contributors: Chris Iverach-Brereton, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 02 Feb 2021 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (1.2.1-4bookworm) bookworm; urgency=high

  * Added tf as a dep.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 25 Jan 2021 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (1.2.0-4bookworm) bookworm; urgency=high

  * Fixed CMake warning and updated to package format 2. (#11 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/11>)
  * Install the default config files. (#10 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/10>)
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 21 Jun 2017 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (1.1.0-4bookworm) bookworm; urgency=high

  * Added additional degrees of freedom (YZ) to linear interactive markers. (#7 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/7>)
  * Fix YZ rotation. (#6 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/6>)
  * Contributors: Mike Purvis, Paul Bovbel, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 19 Dec 2016 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (1.0.0-4bookworm) bookworm; urgency=high

  * Add roslaunch file check, roslint
  * Make cmd_vel topic relative; fixes #3 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/3>.
  * Max speed control, fixes #1 <https://github.com/ros-visualization/interactive_marker_twist_server/issues/1>
  * Update copyright.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 30 Mar 2014 16:00:00 -0000

ros-jazzy-interactive-marker-twist-server (0.0.1-4bookworm) bookworm; urgency=high

  * Parameterize robot's name and the size of the resulting markers.
  * Remove non-markers files from turtlebot_viz, Turtlebot-specific references.
  * Starting point is https://github.com/turtlebot/turtlebot_viz

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 26 Nov 2013 16:00:00 -0000
