=== debian/control ===
Source: ros-jazzy-interactive-marker-twist-server
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-interactive-markers, ros-jazzy-rclcpp, ros-jazzy-tf2, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-interactive-marker-twist-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-geometry-msgs, ros-jazzy-interactive-markers, ros-jazzy-rclcpp, ros-jazzy-tf2, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Description: Interactive control for generic Twist-based robots using interactive markers
